databaseChangeLog:
  - changeSet:
      id: added-rank-dossier-status.changelog
      author: corina
      changes:
        - addColumn:
            columns:
              - column:
                  name: rank
                  type: INTEGER
                  defaultValue: 0
            tableName: dossier_status
